<?php
namespace EasyRestaurantManager\Resources;
use EasyRestaurantManager\Models\Category;

class CategoryResource {
    public static function store($category) {
        return Category::store($category);
    }
    public static function updateCategory($category){
        return Category::updateCategory($category);
    }

    public static function getCategory(){
        return Category::getCategory();
    }

    public static function deleteCategory($id){
        return Category::deleteCategory($id);
    }

  
}